
#requirespackage   'PETSC_HAVE_FORTRAN'
ALL: lib
CFLAGS   =
FFLAGS   =
SOURCEC  = bjacobif.c
OBJSC    = bjacobif.o
SOURCEF  =
SOURCEH  =
DIRS     =
LIBBASE  = libpetscksp
LOCDIR   = src/ksp/pc/impls/bjacobi/ftn-auto/
include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
